function FileData_Pairs(x)
{
x.t("tibemsconsumerinfo","tibemsconsumerinfo_getelapsedsincelastacknowledged");
x.t("tibemsconsumerinfo","consumerinfo");
x.t("precision","second");
x.t("example","used");
x.t("parameter","description");
x.t("description","consumerinfo");
x.t("last","time");
x.t("end-call","parameters");
x.t("tibemsconsumerinfo_getelapsedsincelastacknowledged","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_getelapsedsincelastacknowledged","tibemsconsumerinfo_getelapsedsincelastacknowledged");
x.t("tibemsconsumerinfo_getelapsedsincelastacknowledged","function");
x.t("tibemsconsumerinfo_getelapsedsincelastacknowledged","tibco");
x.t("tibemsconsumerinfo_getelapsedsincelastacknowledged","using");
x.t("time","cobol");
x.t("time","returning");
x.t("time","function");
x.t("time","message");
x.t("time","location");
x.t("identify","consumers");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsconsumerinfo_getelapsedsincelastacknowledged");
x.t("cobol","call");
x.t("acknowledged","consumer's");
x.t("informational","purposes");
x.t("approximate","number");
x.t("returning","tibems-status");
x.t("session","value");
x.t("session","declaration");
x.t("parameters","parameter");
x.t("second","value");
x.t("messages","acknowledge");
x.t("reason","tibco");
x.t("number","milliseconds");
x.t("function","stores");
x.t("function","purpose");
x.t("function","gets");
x.t("elapsed","last");
x.t("elapsed","time");
x.t("elapsed","consumer");
x.t("software","chapter");
x.t("chapter","administration");
x.t("receive","messages");
x.t("stores","elapsed");
x.t("returned","milliseconds");
x.t("purpose","approximate");
x.t("reference","time");
x.t("consumer","time");
x.t("consumer","acknowledged");
x.t("tibco","software");
x.t("message","sent");
x.t("value","returned");
x.t("value","consumerinfo");
x.t("value","used");
x.t("declaration","tibems_status");
x.t("location","remarks");
x.t("remarks","function");
x.t("purposes","example");
x.t("administration","tibemsconsumerinfo");
x.t("milliseconds","precision");
x.t("milliseconds","elapsed");
x.t("tibems_long","time");
x.t("consumerinfo","reference");
x.t("consumerinfo","milliseconds");
x.t("consumerinfo","tibems_long");
x.t("call","tibemsconsumerinfo_getelapsedsincelastacknowledged");
x.t("call","call");
x.t("used","identify");
x.t("used","informational");
x.t("using","value");
x.t("consumers","receive");
x.t("acknowledge","reason");
x.t("sent","consumer");
x.t("consumer's","session");
x.t("gets","approximate");
}
